body {
background: url(http://raiders.net.au/images/raidersrnabg1.jpg) fixed no-repeat #000000;
background-size: 100% 100%;
font-family:Arial;
margin:0;
padding:0;
color:#f0f0f0;
}

#adds {
margin-top:4px;
margin-bottom:4px;
text-align: center;
}

#page {
width:900px;
background: url(http://raiders.net.au/images/page.png) #000000;
margin:auto;
}

#header {
clear:both;
width:870px;
height:127px;
background:url(http://raiders.net.au/images/header.jpg) #000000 no-repeat;
padding-top:40px;
padding-left:50px;
margin:0px 0px -40px -11px;
border:2px solid #000000;
}

#footer {
width:900px;
clear:both;
height:50px;
padding-top:45px;
text-align:center;
line-height:14pt;
background:url(http://raiders.net.au/images/footer.png) #000000 no-repeat;
}

#page a:hover {
color:#00ff00;
}

#mainarea {
width:870px;
clear:both;
padding-left:40px;
}

#contentarea {
width:565px;
margin-left:-5px;
margin-right:5px;
padding-right:40px;
padding-bottom:20px;
float:left;
}

#nav {
width:920px;
text-align: center;
margin-left:-11px;
margin-top:-10px;
border:2px solid #000000;
background: #52b152; /* Old browsers */
background: -moz-linear-gradient(top,  #52b152 0%, #008a00 50%, #005700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52b152), color-stop(50%,#008a00), color-stop(100%,#005700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #52b152 0%,#008a00 50%,#005700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #52b152 0%,#008a00 50%,#005700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #52b152 0%,#008a00 50%,#005700 100%); /* IE10+ */
background: linear-gradient(to bottom,  #52b152 0%,#008a00 50%,#005700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b152', endColorstr='#005700',GradientType=0 ); /* IE6-9 */
}
  
#nav a {	
	display:inline-block;
	clear:both;
margin:5px 6px;
padding:2px 10px;
border:2px solid #202020;
	color:	#f0f0f0;
	text-decoration:none;
	font-size:0.8em;
	font-weight:bold;
font-family:Comic Sans MS,sans-serif;
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
background-repeat:no-repeat;
}
  
#nav a:hover {
text-decoration:none;
	color:#00ff00;
border:2px solid #000000;
}

#nav a.active {
text-decoration:none;
	color:#00ff00;
border:2px solid #000000;
}

#newsnav {
width:100%;
border-bottom:2px solid #398235;
margin-left:-11px;
padding-right:25px;
background:url(http://raiders.net.au/images/audio-banner.jpg);
}
  
#newsnav a {
	
	display:inline-block;
	clear:both;
margin:76px 0px 0px 3px;
padding:4px 6px 2px 6px;
	color:#D8D8D8;
	text-decoration:none;
	font-size:0.75em;
	
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
  
#newsnav a:hover, #newsnav a.active {
text-decoration:none;
	color:#000000;
	padding-top:6px;
background: #8ab66b; /* Old browsers */
background: -moz-linear-gradient(top,  #8ab66b 0%, #398235 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8ab66b 0%,#398235 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8ab66b 0%,#398235 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8ab66b 0%,#398235 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8ab66b 0%,#398235 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ab66b', endColorstr='#398235',GradientType=0 ); /* IE6-9 */
}
 


#newshead {
width:100%;
margin-left:-11px;
padding:0px 20px 0px 5px;
color:#E6F5FF;
font-size:1.25em;
font-family: Lucida Sans Unicode, sans-serif;
background: #398235;
}

#pagetitle {
margin-left:1px;
}

#newsheadfoot {
height:10px;
margin:0px -14px 5px -11px;
background: -moz-linear-gradient(top,  rgba(57,130,53,1) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,130,53,1)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(57,130,53,1) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(57,130,53,1) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(57,130,53,1) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(57,130,53,1) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#398235', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

#story {
font-size:1em;
font-family: arial, sans-serif;
color:#ffffff;
margin-bottom:5px;
word-wrap: break-word; 
}

#date { 
font-family: Lucida Console, monospace;
font-size: 0.75em;
color:#CCCCCC;
margin-left:1px;
}

h1 {
font-size:1.35em;
color:#4DDB4D;
font-family:Trebuchet MS,sans-serif;
text-decoration:none;
}

a {
color:#B2E0F0;
text-decoration:underline;
}

a:visited {
color:#B2E0FF;
}

#story img {
width:570px;
}

#sidebar {
margin-left:-15px;
float:left;
width:243px;
border-left:2px solid #101010;
border-right:2px solid #101010;
border-bottom:1px solid #111111;
background: rgb(25,25,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(25,25,25,1) 0%, rgba(45,47,51,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(25,25,25,1)), color-stop(100%,rgba(45,47,51,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(25,25,25,1) 0%,rgba(45,47,51,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(25,25,25,1) 0%,rgba(45,47,51,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(25,25,25,1) 0%,rgba(45,47,51,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(25,25,25,1) 0%,rgba(45,47,51,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#2d2f33',GradientType=0 ); /* IE6-9 */

}


#sidehead {
margin:5px -5px 0px -5px;
padding: 6px 0px 6px 10px;
color:#E6F5FF;
font-size:0.8em;
font-family: Comic Sans MS, sans-serif;
font-weight:bold;
text-decoration:none;
border:2px solid #000000;
background: rgb(82,177,82); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(82,177,82,1) 0%, rgba(0,138,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,177,82,1)), color-stop(100%,rgba(0,138,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b152', endColorstr='#008a00',GradientType=0 ); /* IE6-9 */
}

#sidebody {

padding:10px;
color:#E6F5FF;
font-size:0.7em;
font-family: tahoma, sans-serif;
background:#398235;
}

#sidefoot {
height:12px;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

#newslogo {
margin-bottom:-5px;
}

#toolbar {
margin-left:4px;
}

#feedspacer a {
margin-right:5px;
}

#newstopics a {
font-size:1.1em;
font-weight:bold;
color:#C2EBFF;
}

#right {
text-align:right;
}

#scroller {
color:#f0f0f0;
max-height:117px;
overflow: auto;
overflow-x: hidden;
-ms-overflow-x: hidden;
padding:3px 2px 4px 5px;
margin:0px -4px 8px -4px;
border: solid #333 1px;
scrollbar-3dlight-color:black;
                scrollbar-arrow-color:gray;
                scrollbar-track-color:#1E5799;
                scrollbar-darkshadow-color:black;
                scrollbar-face-color:black;
                scrollbar-highlight-color:#1E5799;
                scrollbar-shadow-color:#1E5799;
background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */    
   word-wrap: break-word;      /* IE */
}

#scroller img {
width:195px;
height:auto;
}

* html div#scroller { 
   height: expression( document.body.clientWidth > 99 ? "117px" : "auto" ); /* sets max-height for IE */
}

#livedate {
font-family: Lucida Console, monospace;
font-size: 0.9em;
color:#CCCCCC;
margin-bottom:2px;
}